Subject: FVWM: Move to Current Desk.

From: Rogier van Wanroij <[email-masked]>
Date: Sat, 21 Sep 1996 14:41:38 +0200

Hello *,

Is there a way to move a window to the current desktop (Something like
the funtion WindowsDesk, only then to the current desktop and not to a
predefined desktop number). (BTW I'm using fvwm95-2.0.42a, but I think
it applies to fvwm2 too.) 

I've read the manual pages but I couldn't find it anywhere, so I patched
virtual.c to move a window to the current desk if the parameter to Windows-
Desk is 666 (:-), but I thought maybe it could be accomplished in a better
way.

Greeting Rogier

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].